[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.LoadFromClipboardFormatID

Reads the picture from a clipboard of type ClipboardType using the format FormatID.

## Declaration

Source position: graphics.pp line 916

`public procedure TPicture.LoadFromClipboardFormatID(`
`ClipboardType: TClipboardType;`
`FormatID: TClipboardFormat`
`);`